#CybotCookiebotDialogBodyButtonDetails::after,
#CybotCookiebotDialogBodyButtonDetails::before {
	box-sizing: content-box !important
}

#CybotCookiebotDialogBodyButtonDetails {
	background-color: #e40421 !important;
	border: 1px solid #e40421 !important;
	display: inline-block !important;
	padding: 1px 4px 3px !important;
	z-index: 10 !important;
	font-size: 9.5pt !important;
	font-weight: 400 !important;
	margin-left: 12px !important;
	margin-right: 0 !important;
	margin-top: 8px !important;
	text-align: center !important;
	white-space: nowrap !important;
	min-width: 80px !important;
	box-sizing: content-box !important;
	color: #ffffff !important;
	text-decoration: none !important;
	background-image: none !important
}
#CybotCookiebotDialogBodyButtonAccept{
	background-color: #e40421 !important;
	border: 1px solid #e40421 !important;
}